Bug 183705 - Physfs-devel conflicts with SDL_sound-devel
Summary: Physfs-devel conflicts with SDL_sound-devel
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: physfs (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE5Target
TreeView+ depends on / blocked
 
Reported: 2006-03-02 23:23 UTC by Ivan Gyurdiev
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 1.0.1-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 17:47:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ivan Gyurdiev 2006-03-02 23:23:00 UTC
file /usr/share/man/man3/author.3.gz from install of physfs-devel-1.0.1-3.fc5
conflicts with file from package SDL_sound-devel-1.0.1-0.lvn.1.4
  file /usr/share/man/man3/description.3.gz from install of
physfs-devel-1.0.1-3.fc5 conflicts with file from package
SDL_sound-devel-1.0.1-0.lvn.1.4
  file /usr/share/man/man3/major.3.gz from install of physfs-devel-1.0.1-3.fc5
conflicts with file from package SDL_sound-devel-1.0.1-0.lvn.1.4
  file /usr/share/man/man3/minor.3.gz from install of physfs-devel-1.0.1-3.fc5
conflicts with file from package SDL_sound-devel-1.0.1-0.lvn.1.4
  file /usr/share/man/man3/patch.3.gz from install of physfs-devel-1.0.1-3.fc5
conflicts with file from package SDL_sound-devel-1.0.1-0.lvn.1.4
  file /usr/share/man/man3/url.3.gz from install of physfs-devel-1.0.1-3.fc5
conflicts with file from package SDL_sound-devel-1.0.1-0.lvn.1.4

Comment 1 Tom "spot" Callaway 2006-03-07 17:47:02 UTC
Resolved in 1.0.1-4


Note You need to log in before you can comment on or make changes to this bug.